[General]
Name: - Selyu v2.1
Author: Selyu (I stole all these elements + Cursors)
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
Version: latest

[Colours]
Combo1: 164,32,240    // purple
Combo2: 141, 123, 196 // lilac
Combo3: 240, 150, 255 // pink
Combo4: 100, 255, 200 // green
Combo5: 0, 96, 255    // blue

InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 200,200,200
SliderBorder: 255, 255, 255
SliderTrackOverride: 0,0,20
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 150
ScorePrefix: score
[Mania]
Keys: 4
JudgementLine: 1
UpsideDown: 0
 
2 - 3 - 4 - 1 ¼ø
